Subject: [DMVR] Triple post on car show

From: Ric Johnson <[email-masked]>
Date: Sun, 20 Jun 2004 06:19:37 -0500

My apologies for the triple posting of my message regarding the upcoming 
car show in Beaverdale. Apparently the highly effective spam filtering 
employed by my ISP interpreted Jack's all capital letter message as spam, 
making it appear to me that the message did not go through. I suspected 
this was why it didn't get posted to the list, so re-wrote it in upper and 
lower case, not realizing it was my ISP that was blocking it, not team.net. 
It wasn't until I received my quarantine report this morning that I knew 
what really happened.

Sorry about that...

Ric